How to install ruby-multipart-post on Debian 9 (Stretch)